On Sunday 30 August 2009 09:18:17 Olivier Lecarme wrote:
> Jozef Legény <aku...@gmail.com> wrote:
> > On Sunday 30 August 2009 05:16:27 Carusoswi wrote:
> > > >On Sunday 30 August 2009 02:56:29 Carusoswi wrote:
> > > >> Ok, so, I downloaded Gimp 2.6.7 from GetDeb along with the library
> > > >> files
>
> [... here a lot of explanations and discussion, concluding with this:]
>
> > From this article :
> > http://lazyubuntu.com/how-to-install-gimp-267-on-ubuntu-904-jaunty-jackal
> >ope.html I assume that the gegl and babl libraries are included in one of
> > the GetDeb packages.
>
> I cannot understand why Ubuntu is celebrated for its ease of use,
> considering how many people complain about similar issues and suggest so
> complicated solutions.
>
> With Debian, "testing" distribution, to change from GIMP 2.6.6 to GIMP
> 2.6.7 is automatically done the next time you make an update. This needs
> two commands in a terminal, or two clicks on the update-manager.


Please consider that Gimp 2.6.7 is a developpement version and as such has no 
place in Ubuntu's repositories.

Moreover, if you really want it, compiling it from source is pretty 
straightforward (i've been compiling every gimp since 2.3.9 and never got into 
any serious issue)
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to